.amsearch-results span.product-label.info {
    display: none;
}

.ambrand-index-index .product-item .product-label.info,
.catalog-category-view .product-item .product-label.info {
    display: none;
}

.catalog-category-view .category-header__container {
    display: inline-grid;
}

.catalog-category-view .category-description {
    order: 1;
}

.catalog-category-view .page-title-wrapper {
    width: 100%;
    margin: 0px 0px 10px 0px !important;
}


.stock.unavailable {
    display: none;
}

.ambrand-index-index .category-header {
    display: none;
}

.ambrand-index-index .category-filter {
    display: none;
}

.product-label.info {
    color: #fff !important;
}

.page-footer .footer-menu-legal__links li{
    margin-right: 1.9rem;
    padding-right: 1.9rem;
}

.page-footer .footer-menu-legal__links li::after {
    background-color: #78736d;
    content: '';
    display: block;
    width: .1rem;
    height: 1.4rem;
    position: absolute;
    right: 0;
}

.page-footer .footer-menu-legal__links li:last-of-type:after{
    display:none;
}


@media screen and (max-width: 63.99em){
.navigation .submenu {
    height: auto !important;
    left: 0.5rem !important;
    position: relative !important;
    top: -1.5rem !important;
}
}
